Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519922 - Some Volumes does not show name, while in Horizon they show UUID as name
Summary: Some Volumes does not show name, while in Horizon they show UUID as name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Marek Aufart
QA Contact: Ola Pavlenko
URL:
Whiteboard: testathon
Depends On: 1518637
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 17:29 UTC by Satoe Imaishi
Modified: 2018-03-06 15:21 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518637
Environment:
Last Closed: 2018-03-06 15:21:27 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 Loic Avenel 2018-02-01 06:31:22 UTC
Verified with 5.9.0.19.20180130154138_e545381


Note You need to log in before you can comment on or make changes to this bug.